СКБ Контур : Контур-Зарплата

  Правительство продлило время перехода на карты «Мир»
Организации бюджетной сферы могут перечислять социальные пособия на иные карты и счета вплоть до 1 октября.
Wed, 22 Jul 2020 14:00:00 +0300
  Приглашаем на вебинар по прямым выплатам
1 июля прошел второй этап подключения российских регионов к системе прямых выплат социального обеспечения. Расскажем, как программа Контур.Зарплата поможет работодателям.
Thu, 09 Jul 2020 19:18:00 +0300
  Уточнены правила расчета социальных вычетов
ФНС выпустила письмо, в котором пояснила, какие расходы не могут быть учтены при расчете социальных налоговых вычетов.
Wed, 09 Nov 2016 08:31:00 GMT
  Готовимся сдавать 6-НДФЛ вместе с Контур-Зарплатой
В преддверии сдачи отчетности в ФНС приглашаем бухгалтеров на бесплатный вебинар «6-НДФЛ и все что с ней связано. Ответы на вопросы».
Wed, 19 Oct 2016 14:57:00 GMT
  Задерживать зарплату стало слишком дорого
Поправки в ТК РФ, которые вступили в силу 3 октября 2016 года, не только изменили порядок выплаты зарплаты, но и ужесточили санкции по отношению к работодателям-нарушителям. Выросли суммы штрафов, а пени за задержку расчетов будут исчисляться с учетом новой ставки рефинансирования.
Fri, 07 Oct 2016 08:17:00 GMT
  ФСС представил проект новой формы отчетности
С 2017 года страховые взносы будут находиться в ведении ФНС. Большинство налогоплательщиков будут отчитываться перед ФСС только по взносам на травматизм. Бланк расчета, представленный ведомством, заметно укорочен.
Wed, 28 Sep 2016 11:28:00 GMT
  &quot;Подключи коллегу&quot; — новая акция от СКБ Контур
Вы пользуетесь программными продуктами СКБ Контур? А мы дарим подарки тем, кто рекомендует нас друзьям и коллегам.
Fri, 16 Sep 2016 11:05:00 GMT
  Компания СКБ Контур меняет прайсы
Перед началом нового делового сезона компания СКБ Контур пересмотрела цены на некоторые свои продукты. В их числе и программа Контур-Зарплата.
Wed, 10 Aug 2016 14:32:00 GMT
  Презентуем новую кадровую часть
Команда Контур-Зарплаты приглашает Вас познакомиться с новой кадровой частью программы и просмотреть очередной бесплатный вебинар для пользователей.
Fri, 22 May 2015 15:06:00 GMT
  Контур-Зарплата: &quot;Расчеты по среднему&quot;
Проект Контур-Зарплата продолжает серию обучающих вебинаров для всех желающих. Очередное мероприятие на тему «Расчеты по среднему в Контур-Зарплате» состоится 19 мая 2015 года.
Wed, 13 May 2015 15:05:00 GMT
  Поздравляем главных бухгалтеров с праздником!
Команда проекта Контур-Зарплата спешит поздравить всех, от кого зависит деятельность самого важного подразделения любой организации. С праздником вас, главные бухгалтеры!
Tue, 21 Apr 2015 11:11:00 GMT
  Вебинар для бухгалтеров медицинских учреждений
Исключительно для главных бухгалтеров и бухгалтеров-расчетчиков учреждений здравоохранения специалисты проекта Контур-Зарплата проведут вебинар на тему «Нюансы расчетов среднего заработка и проведения спецоценки в медицинском учреждении. Практика автоматизации».
Fri, 17 Apr 2015 09:06:00 GMT
  Отчет по форме РСВ-1: все, что надо знать бухгалтеру!
Команда проекта Контур-Зарплата 24 марта 2015 года проводит очередной вебинар на тему « «РСВ-1 за 1 квартал 2015 года. Формирование отчетности в «Контур-Зарплате».
Fri, 17 Apr 2015 09:03:00 GMT
  Изменение в формате файла формы 4-ФСС
С 1 апреля 2015 года у ФСС появилось новое требование к формату файла формы 4-ФСС.
Thu, 02 Apr 2015 11:42:00 GMT
  Не успели зарегистрироваться на вебинар? Скачайте его!
По многочисленным просьбам пользователей программы Контур-Зарплата мы начали формировать архив записей прошедших вебинаров.
Mon, 30 Mar 2015 12:39:00 GMT
  Новый релиз программы Контур-Зарплата
Разработчики Контур-Зарплаты выпустили новую версию программы с полезными и важными функциями.
Mon, 30 Mar 2015 12:35:00 GMT
  Отчетность в ФСС в Контур-Зарплате по форме 4-ФСС!
Приближается период отчетности в ФСС, в связи с чем предлагаем вам пройти обучение и получить рекомендации по заполнению формы 4-ФСС.
Fri, 27 Mar 2015 14:45:00 GMT
  Контур-Зарплата поздравляет вас с 8 марта!
В преддверии радостного события команда проекта Контур-Зарплата спешит поздравить всех прекрасных дам и пожелать им только позитива!
Fri, 06 Mar 2015 13:03:00 GMT
  Контур-Зарплата: новые формы в действии
Команда разработчиков программы Контур-Зарплата вслед за новшествами законодательства выпустила новый релиз программы.
Wed, 04 Mar 2015 15:38:00 GMT
  Расчеты и отчетность по НДФЛ в Контур-Зарплате
Для пользователей программы Контур-Зарплата, желающих освежить свои знания, 11 марта 2015 года будет проведен вебинар на тему «НДФЛ. Расчеты и отчетность в Контур-Зарплате».
Thu, 26 Feb 2015 12:58:00 GMT
  Контур-Зарплата: версия 571.4
Команда разработчиков программы Контур-Зарплата выпустила новую версию с полезными для бухгалтеров возможностями.
Thu, 12 Feb 2015 16:14:00 GMT
  С 30 до 13: НДФЛ для нерезидентов
С 1 января 2015 года вступил в силу Договор о Евразийском экономическом союзе от 29 мая 2014 года, а это значит, что для граждан государств-членов союза, работающих в России, НДФЛ снижен с 30 до 13%.
Thu, 12 Feb 2015 16:11:00 GMT
  Обучение без отрыва от работы
Команда проекта «Контур-Зарплата» начинает серию бесплатных виртуальных обучающих семинаров. Приглашаем принять участие всех желающих узнать больше о возможностях программы «Контур-Зарплата».
Fri, 06 Feb 2015 14:13:00 GMT
  Тест-драйв без границ
Мы предлагаем вам три месяца бесплатно поработать в полнофункциональной версии программы «Контур-Зарплата»! Сделайте расчет зарплаты и подготовку отчетности максимально оперативными и удобными.
Wed, 21 Jan 2015 14:01:00 GMT
  Расчет зарплаты и отчетность в подробностях
27 ноября команда продукта «Контур-Зарплата» провела для бухгалтеров ЛПУ Свердловской области практический семинар «Расчет зарплаты и подготовка отчетности в медицинском учреждении в 2013 году. Изменения, уточнения, автоматизация»
Thu, 28 Nov 2013 14:42:00 GMT
  Компенсация – полноправная часть оклада педагогов
Министерство образования Свердловской области и Свердловская областная организация профсоюза в Письме «О выплате ежемесячной денежной компенсации на обеспечение книгоиздательской продукцией» разъяснили порядок обложения компенсации страховыми взносами и НДФЛ.
Mon, 18 Nov 2013 12:32:00 GMT
  Акция "Тест-драйв" продлевается до 31 мая 2014 года
Есть ли в программе «Контур-Зарплата» все необходимые функции? Умеет ли она считать «по вашим правилам»? Удобно ли в ней работать? Все это можно понять, поработав в полной версии программы.
Tue, 12 Nov 2013 15:38:00 GMT
  Страховые взносы за работников "вредных" профессий планируют повысить
С 1 января 2013 года страховые взносы предприятий за специалистов, которые работают во вредных и тяжелых условиях труда и имеют право на досрочный выход на пенсию, могут возрасти. Соответствующий законопроект сейчас рассматривается в Госдуме.
Tue, 06 Nov 2012 10:06:00 GMT
  Бухгалтерские однодневные курсы "Расчет по-среднему" и "Подготовка отчетности в контролирующие органы"
7 и 8 ноября в Екатеринбурге состоится обучение бухгалтеров нюансам расчета отпусков и различных выплат, а также подготовке отчетности в контролирующие органы. Приглашаются все желающие!
Wed, 31 Oct 2012 12:18:00 GMT
  Успеваем продлить договор на "Контур-Зарплату" в октябре!
С 1 ноября 2012 года цены на продление лицензии по программному продукту «Контур-Зарплата» будут увеличены на 10%.
Fri, 19 Oct 2012 17:07:00 GMT
  "Контур-Зарплата" готова к обороне
9 октября в Москве прошел семинар для организаций оборонной промышленности
Wed, 17 Oct 2012 12:24:00 GMT
  Изменения в персонифицированной отчетности
6 апреля минюст России зарегистрировал постановление Правления ПФР от 28.03.12 № 66п, которым внесены изменения в формы персонифицированной отчетности и порядок ее представления (утверждены постановлением Правления ПФР от 31.07.06 № 192п).
Mon, 09 Apr 2012 16:38:00 GMT
  «Контур-Зарплата» начинает тест-драйв
Теперь версия программы «Контур-Зарплата» - без ограничения функциональности!
Thu, 05 Apr 2012 14:29:00 GMT
  Утверждена новая форма РСВ-1
С I квартала 2012 года применяется новая форма РСВ-1 ПФР. Отчитаться по ней должны все работодатели, производящие выплаты физическим лицам.
Tue, 20 Mar 2012 19:31:00 GMT
  Изменения в форме 4-ФСС
На днях Минздравсоцразвития опубликовало Приказ № 216н от 12 марта 2012 г., в котором установлена новая форма отчета 4-ФСС. За первый квартал 2012 года отчет 4-ФСС бухгалтерам нужно готовить уже по новым правилам. Итак, что изменяется в 4-ФСС?
Wed, 14 Mar 2012 15:04:00 GMT
  Вышли новые шаблоны настроек налогов в программе «Контур-Зарплата»
03.12.2011 Принят N 379-ФЗ. Закон внес изменения в 212-ФЗ «О страховых взносах…» и многие другие Федеральные законы.
Fri, 13 Jan 2012 12:29:00 GMT
  В преддверии подготовки отчетности СКБ Контур выпустил обновленный продукт «ПФ Отчет плюс»
Новая программа позволяет автоматически готовить почти всю необходимую отчетность по физическим лицам
Tue, 27 Dec 2011 10:54:00 GMT